Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
https://{{host}}/api/public/bot/{{BotID}}/export/status
application/json
auth: {{JWT}}
host
https://platform.kore.ai
BotID
curl --location 'https://{{host}}/api/public/bot/{{BotID}}/export/status' \ --header 'auth: {{YOUR_JWT_ACCESS_TOKEN}}' \ --header 'content-type: application/json' \ --data '{ "exportType": "latest" }'
exportType
latest
published
{ "_id": "ber-xxxxx-xxx-xxx-xxx-xxxxx", "botId": "st-xxxxx-xxx-xxx-xxx-xxxxx", "createdBy": "u-xxxxx-xxx-xxx-xxx-xxxxx", "exportType": "latest", "requestType": "Botexport", "status": "success", "createdOn": "2018-12-05T07:18:40.028Z", "__v": 0, "downloadURL": "{{url}}", "fileId": "{{file-id}}", "store": { "urlParams": "url-params" }, "fileSize": "947" }
Was this page helpful?